.subscribe .content_container {
  max-width: 970px;
  display: grid;
  grid-template-columns: 1fr 1fr; }

.subscribe .content {
  max-width: 460px;
  padding-right: 60px; }

.subscribe form input[type="submit"] {
  margin: 0 !important; }

@media only screen and (max-width: 768px) {
  .subscribe .content_container {
    grid-template-columns: 1fr; }
  .subscribe .content {
    max-width: 100%;
    padding-right: 0; } }
